Отказ в обслуживании в Heartbeat

Дата публикации:
17.08.2006
Всего просмотров:
1850
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Heartbeat 1.x
Heartbeat 2.x
Уязвимые версии: Heartbeat 1.x, 2.x

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки проверки границ данных при обработке heartbeat сообщений. Локальный пользователь может с помощью специально сформированного сообщения аварийно завершить работу основного процесса.

URL производителя: www.linux-ha.org

Решение: Установите последнюю версию (1.2.5 или 2.0.7) с сайта производителя.

Ссылки: Heartbeat Denial of Service Vulnerability

или введите имя

CAPTCHA